/* @group Core Elements */



html {

	height: 100%;

	margin-bottom: 1px;

}
@font-face {
    font-family: 'pars';
    src: url('../font/BYekan.eot');
    src: url('../font/BYekan.eot?#iefix') format('embedded-opentype'),
         url('../font/BYekan.woff') format('woff'),
         url('../font/BYekan.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}


body,td {

	line-height: 135%;

	font-family: Tahoma, Arial, sans-serif;
	background: #EBF6FA;

}



body {

	margin: 10px 0;

	padding: 0;

	color: #035;
	background: #EBF6FA;
}



body.f-smaller {

	font-size: 10px;

}



body,

body.f-default {

	font-size: 12px;

}



body.f-larger {

	font-size: 15px;

}



p {

  /* setup some more readable paragraph spacing */

  margin-top: 10px;

  margin-bottom: 15px;

}



h1, h2, h3, h4 {

	/* setup some more readable header spacing */

	padding-bottom: 5px;

	margin: 25px 0 10px 0;

	font-family: Arial Narrow, Helvetica, Arial, sans-serif;

}



h1 { 

	font-size: 200%;

}



h2 {

	font-size: 175%;

}



h3 {

	font-size: 150%;

}



h4 {

	font-size: 120%;

}



a {

	text-decoration: none;

}



a:hover {

	text-decoration:none;
	color:#903;

}



/* @end */



/* @group Joomla Elements */



.small,

.modifydate,

.createdate,

div.mosimage_caption {

	font-size: 90%;
	color:#030;

}



.componentheading {

	font-size: 170%;

	line-height: 100%;

	padding: 0;

	margin: 5px 0 10px 0;

	/*font-family: Arial Narrow, Helvetica, Arial, sans-serif;*/
	font-family: pars, Helvetica, Arial, sans-serif;
	background:#ebeff6;
color:#035;
}



.contentheading {

	font-size: 150%;

	font-weight: normal;

	line-height: 110%;

	font-family: pars, Helvetica, Arial, sans-serif;

	margin: 15px 0 0 0;
	background:#ebeff6;

}



td.buttonheading,

.contentpaneopen td.buttonheading {

	padding: 0px 3px 0;

}



td.column_separator {

	padding-left: 15px;

}



td.componentheading {

	padding-bottom: 15px;

}



.sectiontableheader {

  	font-weight: bold;

  	padding: 4px;

  	line-height: 20px;

  	border-bottom: 1px solid #f0f0f0;

}



tr.sectiontableentry1 td,

tr.sectiontableentry2 td,

td.sectiontableentry1,

td.sectiontableentry2 {

  	text-align: right;

  	padding: 5px 0 5px 5px;

	width:100px;

}



.contentpane,

.contentpaneopen {

	width: 100%;

}



/* @end */



/* @group Structure */



.wrapper {

	position: relative;

}



#overall-frame {

	width: 100%;

	position: relative;

}



#under3 {

	padding-bottom: 15px;

	margin-bottom: 20px;

	height: 80px;

}



#primary-nav3 {

	height: 47px;

	padding: 0 40px;

}



#body {

	padding: 4px 5px 0 5px;
	background:#ebf6fa;
}



#header {

	height: 133px;

	overflow: hidden;

}



#footer-pad {

	padding: 0 5px;
	background:#ebf6fa;

}



#component-top div div {

	height: 17px;

	overflow: hidden;

}



#component {

	background: #fff;

}



#component div.right {

	padding: 3px 15px;

}



#component-bottom div div {

	height: 17px;

	overflow: hidden;

}



#footer-top div div {

	height: 17px;

	overflow: hidden;

}



#footer div.right {

	padding: 7px 2px 7px 22px;

}



#footer-bottom div div {

	height: 17px;

	overflow: hidden;

}



table.mainbody {

	width: 100%;

	margin: 0;

	padding: 0;

}



img#rocket {

	width: 230px;

	height: 26px;

}



#logo {

	width: 350px;

	height: 104px;

	margin-left: 42px;

	margin-top: 18px;

}



#inset {

	height: 130px;

	padding-top: 20px;

}



#sidemodules,

#topmodules,

#middlemodules,

#bottommodules,

#footermodules,

#component {

	overflow: hidden;

}







.spacer .block {

	float: left;

}



.spacer.w99 .block {

	width: 100%;

}



.spacer.w49 .block {

	width: 50%;

}



.spacer.w33 .block {

	width: 33.3%;

}



#bottom {

	padding-bottom: 30px;

	overflow: auto;

}



#pathway {

	height: 30px;

	padding: 0 32px;

	overflow: hidden;

}



#footermods {

	float: right;

	

}



/* @end */



/* @group Modules */



#footer div.module {

	margin-right: 20px;

}



#footer div.module,

#footer div.module div,

#footer div.module div div,

#footer div.module div div div {

	background: none;

	padding: 0;

}



div.module div div div,

div.module-hilite1 div div div,

div.module-hilite2 div div div,

div.module-hilite3 div div div,

div.module-hilite4 div div div,

div.module-hilite5 div div div,

div.module-hilite6 div div div {

	position:  relative;

	padding: 50px 22px 22px 22px;

	overflow: hidden;

	direction:rtl;

}



div.module-hilite7 div div div {

	padding: 22px;

	overflow: hidden;

}



#tabmodules div div div {

	padding: 13px 5px 5px 15px;

}



#tabmodules div div div div,

div.module div div div div,

div.module-hilite1 div div div div,

div.module-hilite2 div div div div,

div.module-hilite3 div div div div,

div.module-hilite4 div div div div,

div.module-hilite5 div div div div,

div.module-hilite6 div div div div,

div.module-hilite7 div div div div {

	background: none;

	padding: 0;

	font-family:Tahoma, Arial;

}



div.module h3,

div.module-hilite1 h3,

div.module-hilite2 h3,

div.module-hilite3 h3,

div.module-hilite4 h3,

div.module-hilite5 h3,

div.module-hilite6 h3 {

	position: absolute;

	margin: 0;

	right: 20px;

	top: 18px;

	font-family: Tahoma, Helvetica, Arial, sans-serif;

	font-size: 100%;

	color: #333;

	text-align:right

}



div.module-hilite7 h3 {

	margin: -3px 0 0 0;

	padding: 0 0 15px 0;

	font-family: Arial Narrow, Helvetica, Arial, sans-serif;

	font-size: 120%;

	text-align:right

}



div.moduletable h3 {

	font-family: Arial Narrow, Helvetica, Arial, sans-serif;

	font-size: 140%;

	margin: 10px 0 15px 0;



}



#footer div.module h3 {

	position: static;

	padding-left: 0;

	margin: 0;

	padding: 10px 0 12px 40px;

	color: #fff;

}



div.module-hilite1 h3,

div.module-hilite2 h3,

div.module-hilite3 h3,

div.module-hilite4 h3,

div.module-hilite5 h3,

div.module-hilite6 h3 {

	color: #fff;

}



div.module-hilite5,

div.module-hilite6 {

	color: #ccc;

}



div.module ul,

div.module-hilite1 ul,

div.module-hilite2 ul,

div.module-hilite3 ul,

div.module-hilite4 ul,

div.module-hilite5 ul,

div.module-hilite6 ul,

div.module-hilite7 ul {

	margin: 10px 0;

	padding-left:5px;

	padding-right:20px;

}



/* @end */



/* @group Horizontal Menu */



#horiz-menu {

	height: 47px;



}



#horiz-menu ul.menu {

	padding-left: 15px;

}



#horiz-menu ul {

	list-style: none;

	margin: 0;

	padding: 0 0 0 0px;
	text-align:right;

}



#horiz-menu li {

	display: block;
	direction:rtl;

	float: right;
	float: right !important;

	margin: 0;

	padding: 0;

}



#horiz-menu a {

	white-space: nowrap;

	font-family: Tahoma, Arial, Helvetica, sans-serif;

	display: block;

	height: 47px;

	line-height: 47px;

	padding: 0 15px 0 15px;

	font-weight: bold;

	font-size: 11px;

	color: #444;

}



#horiz-menu li:hover li a,

#horiz-menu li.sfHover li a {

	color: #666;

}



#horiz-menu li:hover a,

#horiz-menu li.sfHover a,

#horiz-menu li:hover a.topdaddy,

#horiz-menu li.sfHover a.topdaddy,

#horiz-menu a.topdaddy:hover,

#horiz-menu li li:hover a:hover,

#horiz-menu li li.sfHover a:hover {

	color:#903;

	font-family:Tahoma;

}



#horiz-menu li li a, 

#horiz-menu li li a:hover,

#horiz-menu li:hover li a,

#horiz-menu li.sfHover li a,

#horiz-menu li.parent:hover li a,

#horiz-menu li.parent.sfHover li a,

#horiz-menu li.active.parent:hover li a,

#horiz-menu li.active.parent.sfHover li a {

	background: none;

}



/* mouseovers */



#horiz-menu li li a:hover {

	background: none;

	color: #000;

	

}



#horiz-menu li.active a {

	color: #333;

}



#horiz-menu span.topdaddy,

#horiz-menu span.top {

	display: block;

	float: right;

	position: relative;

	text-align: center;

}



#horiz-menu li li span.top {

	display: inline;

	float: none;

	position: static;

	text-align: left;

}



#horiz-menu span.topdaddy span {

	text-align: right;

}



#horiz-menu li.active li span span.selector,

#horiz-menu li:hover li span span.selector,

#horiz-menu li.sfHover li span span.selector {

	display: none;

}





#horiz-menu li li.active,

#horiz-menu li.active li a,

#horiz-menu li.active li a:hover {

	background: none;

}



#horiz-menu li li a {

	font-family: Helvetica, Arial, sans-serif;

	font-size: 11px;

	font-weight: normal;

	text-shadow:#FFF;

}



#horiz-menu a:hover {

	text-decoration: none;

}



/* @end */



/* @group Sub Menu */



td.sidebar ul.menuside {

	margin: 0;

	padding: 0;

}



ul.menuside li {

	list-style: none;

	margin: 0;

	padding: 0;

}



ul.menuside a:hover {

	text-decoration: none;

}



ul.menuside li.active li a {

	font-weight: normal;

}



ul.menuside span {

	display: block;

}



ul.menuside a {

	display: block;

	line-height: 24px;

	text-indent: 15px;

	height: 24px;

}



ul.menuside ul {

	margin: 4px 0;

}



ul.menuside ul li {

	list-style: disc;

}



ul.menuside ul a {

	background: none;

	text-indent: 0;

}



ul.menuside a:hover {

	text-decoration: none;

}



ul.menuside ul {

	margin-left: 30px;

	padding: 0;

}



ul.menuside ul ul {

	padding: 0;

	margin-left: 40px;

}



ul.menuside li li {

	padding: 0;

	margin: 0;

}



ul.menuside li li a {



}



ul.menuside ul a {

	text-indent: 0;

}



ul.menuside li.active li a {



}



ul.menuside ul ul ul a {

	text-indent: 30px;

}



/* @end */



/* @group Mainmenu */



a.mainlevel {

	display: block;

	line-height: 24px;

	text-indent: 15px;

	height: 24px;

	font-size: 110%;

	text-decoration: none;

	direction:rtl;

	font-family:tahoma;

}



#under a.mainlevel {

	display: inline;

	background:  none;

	color: #999;

	padding: 0 5px;

}



a#active_menu.sublevel {

	background: none;

}



a#active_menu,

ul.menuside li.active a {

	background-position: 0 0;

}



a.mainlevel:hover,

ul.menuside a:hover {

	background-position: 0 -48px;

	color: #000;

}



ul.menuside a,

a.mainlevel {

	color: #666;

}



a.sublevel {

	text-decoration: none;

	color: #666;

	background: none;

	line-height: 25px;

}



a.sublevel:hover {

	color: #000;

}



a.mainlevel:hover, a.sublevel:hover {

	text-decoration: none;

}



/* @end */



/* @group Content Styles */



/* @group Login */



#mod-top .spacer {

	color: #ccc;

}



#mod-top form {

	padding: 5px 0 0 0;

	margin: 0;

}



div.loginelement {

	padding-left: 5px;

	padding-top: 2px;

}



div.loginelement label {

	margin: 0;

	display: block;

	height: 20px;

	line-height: 20px;

	color: #999;

	width: 70px;

}



div.loginelement .inputbox {

	margin: 0;

	width: 100px;

	border: 1px solid #444;

	background: url(../images/header-bg.png);

	color: #999;

} 



#mod-top a {

	padding-left: 15px;

	font-size: 100%;

	padding-right: 10px;

	display: block;

	float: left;

	color: #ccc;

}



/* @group Readon */



a.readon {

clear:both;

color:#FFFFFF;

display:block;

float:right;

font-weight:normal;

height:20px;

line-height:20px;

margin-top:10px;

text-align:center;

width:75px;

font-size:10px;

}

#footer a.readon {

	color: #fff;

}



/* @end */



/* @group Pathway */



span.pathway {

	display: block;

	line-height: 1.2em;

	font-weight: normal;

	margin-top: 15px;

	margin-left: 15px;

	margin-bottom: 3px;

	padding-left: 10px;

}



span.pathway img {

	float: left;

	width: 10px;

	height: 10px;

	padding-right: 5px;

	padding-top: 3px;

	background: url(../images/path-arrow.png) 0 50% no-repeat;

}



span.pathway a {

	float: left;

	padding: 0 20px 0 0;

}



/* @end */



/* @group Typography */



ul.number,

ul.media-1,

ul.media-2,

ul.media-3,

ul.media-4,

ul.arrow-1,

ul.arrow-2,

ul.plus-1,

ul.plus-2,

ul.cart,

ul.circles,

ul.camera,

ul.people,

ul.rss,

ul.check,

ul.star-1,

ul.star-2,

ul.triangle-1,

ul.triangle-2,

ul.bullet-1,

ul.bullet-2 {

	padding-left: 20px;

	margin-left: 0;

}



ul.number li,

ul.media-1 li,

ul.media-2 li,

ul.media-3 li,

ul.media-4 li,

ul.arrow-1 li,

ul.arrow-2 li,

ul.plus-1 li,

ul.plus-2 li,

ul.cart li,

ul.circles li,

ul.camera li,

ul.people li,

ul.rss li,

ul.check li,

ul.star-1 li,

ul.star-2 li,

ul.triangle-1 li,

ul.triangle-2 li,

ul.bullet-1 li, 

ul.bullet-2 li {

	list-style: none;

	margin-left: 0;

	padding-bottom: 3px;

	margin-bottom: 10px;

	padding-left: 28px;

}



pre {

	background: #f7f7f7;

	border: 1px solid #f0f0f0;

	padding: 10px;

}



blockquote {

	color: #666;

	font-style: italic;

	font-size: 120%;

	line-height: 150%;

	width: auto;

	padding: 0px 0px 5px 60px;

	margin: 15px 0;

	background: url(../images/quote-start.png) 0 0 no-repeat;

}



blockquote p {

	padding: 0 60px 10px 0;

	margin-top: 0;

	background: url(../images/quote-end.png) 100% 100% no-repeat;

}



/* @end */



/* @group Notice Styles */



span.alert,

span.info,

span.download,

span.note {

	display: block;

	padding: 10px 10px 10px 45px;

	margin: 15px 0;	

}



span.alert {

	color: #c00;

	border-top: 3px solid #fe7b7a;

	border-bottom: 3px solid #fe7b7a;

	background: #FFD6D6 url(../images/status-alert.png) 10px 50% no-repeat;

}



span.info {

	color: #0055BB;

	border-top: 3px solid #629de3;

	border-bottom: 3px solid #629de3;

	background: #D8E5F8 url(../images/status-info.png) 10px 50% no-repeat;

}



span.note {

	color: #B79000;

	border-top: 3px solid #fde179;

	border-bottom: 3px solid #fde179;

	background: #FEF6D8 url(../images/status-note.png) 10px 50% no-repeat;

}



span.download {

	color: #57861A;

	border-top: 3px solid #c2df88;

	border-bottom: 3px solid #c2df88;

	background: #EEF7DD url(../images/status-download.png) 10px 50% no-repeat;

}



/* @end */



/* @group RokSlide */



#rokslide-toolbar {

	color: #666;

}



#rokslide-toolbar span {

	white-space: nowrap;

	font-family: pars, Helvetica, Arial, sans-serif;

	font-weight: bold;

	font-size: 100%;

	line-height: 26px;

}



#rokslide-toolbar li.active { 

	color: #222;

}



#frame {

	text-align: left;

}



#frame div.module {

	float: left;

}



#frame .mmpr-1 .module {

	width: 100%;

}



#frame .mmpr-2 .module {

	width: 50%;

}



#frame .mmpr-3 .module {

	width: 33%;

}



#frame .mmpr-4 .module {

	width: 25%;

}



#frame .mmpr-5 .module {

	width: 20%;

}



/* @end */



div#banner {

	position: absolute;

	top: 25px;

	left: 26px;

}



a.nounder {

	text-decoration: none;

	border: 0;

	cursor: pointer;

}



a.nounder:hover {

	text-decoration: none;

}



a img.album {

	border-width: 2px;

	border-style: solid;

}



.clr {

	clear:both;

}



fieldset.input {

	border: 0;

}



a img {

	border: 0;

}



img.content-left {

	float: left;

	margin-right: 10px;

	padding: 5px;

	border: 1px solid #eee;

}



img.content-right {

	float: right;

	margin-left: 10px;

	padding: 5px;

	border: 1px solid #eee;

}



#under table {

	width: 350px;

}



/* @end */



/* @end */



/* @group Community Builder */



#overall-frame .dynamic-tab-pane-control .tab-page {

	border: 0;

	top: 5px;

}



#overall-frame .dynamic-tab-pane-control .tab-row .tab.selected {

	border: 0;

	top: 0;

	margin: 1px -1px 1px 2px;

	padding: 2px 5px 3px;

}



#overall-frame .dynamic-tab-pane-control .tab-row .tab.selected a {

	color: #000000;

	margin-top:4px;

}



#overall-frame .connectionBox,

#overall-frame .containerBox {

	border: 1px solid #f1f1f1;

}



#overall-frame .cbMenu {

	margin-right: 1px !important;

}



#overall-frame .cbSSmenu {

	margin-top: 2px !important;

}



#overall-frame .superthumb_inner:hover {

	padding: 0;

}



#overall-frame #simplewelcome h3 {

	padding: 0 0 0 10px;

}



#overall-frame .gj_showfull-bulletin-subject,

#overall-frame .gj_showfull-bulletin-createddate,

#overall-frame .gj_showfull-username,

#overall-frame #showcat-pagenav-container .pagecounter {

	font-variant: normal;

}



#overall-frame #simpledesc {

	text-indent: 0;

}



#overall-frame #creator-wrapper .componentheading,

#overall-frame #moder_functions-wrapper .componentheading,

#overall-frame #main-float-left .componentheading,

#overall-frame #columnSmall2 .componentheading,

#overall-frame #columnSmall3 .componentheading,

#overall-frame #columnSmall4 .componentheading {

	margin: 5px 0 10px 0;

}



#overall-frame #moder_functions-wrapper {

	margin-top: 10px;

}



#overall-frame #main-float-left {

	margin-right: 10px;

	width: 71%;

	padding: 5px;

}



#overall-frame #columnSmall2 {

	border-right: 1px solid #eee;

	width: 25%;

}



#overall-frame #columnSmall3 {

	margin-left: 20px;

}



#overall-frame .cbPosTop {

	border-top: 1px solid #eee;

	padding: 10px;

}



#overall-frame .cbPosTop .sectiontableentry1,

#overall-frame .cbPosTop .sectiontableentry2 {

	background: none;

	border-bottom: 1px solid #eee;

}



#cbProfileTitle {

	margin-top: 0;

}



div#ribbon-frame {

	position: relative;

	padding: 3px 0 0 6px;

	height: 261px;

}



div#ribbon {

	position: absolute;

	right: 0px;

	top: 0px;

	width: 94px;

	height: 94px;

	background: url(../images/ribbon.png) 0 0 no-repeat;

	z-index:3;

}



div#ribbon-frame div.moduletable {

	position: absolute;

	z-index: 0;

}



#component div.right div.image_caption.right,

#component div.right div.image_caption.left {

	background: none;

}



.tool-tip {

	background: #f6f6f6;

	border: 1px solid #e6e6e6;

	padding: 4px;

}



/* @end */





/* @grup RokContentRotator */



.rok-content-rotator {

	margin: 0;

	background: url(../images/rotator-br.png) 100% 100% no-repeat;

}



.rotator-2 {

	background: url(../images/rotator-bl.png) 0 100% no-repeat;

}



.rotator-3 {

	background: url(../images/rotator-tr.png) 100% 0 no-repeat;

}



.rotator-4 {

	background: url(../images/rotator-tl.png) 0 0 no-repeat;

	padding: 0px 20px 20px 20px;

}



.rok-content-rotator li {

	height: 34px;

}



.rotator-title {

	padding: 0 0 3px 19px;

	font-size: 150%;

	height: 60px;

	line-height: 48px;

	color: #666;

	background: url(../images/h3-arrow.png) 0 16px no-repeat;

}



.rok-content-rotator h2 {

	width: 213px;

	height: 34px;

	font-size: 100%;

	line-height: 36px;

	text-indent: 40px;

	padding: 0;

	margin: 0 7px 0 7px;

	z-index: 1;

	background: url(../images/rotator-tab.png) 18px 0 no-repeat;

	outline: none;

}



.rok-content-rotator h2 a {

	display: block;

	z-index: 3;

	position: absolute;

	width: 213px;

	color: #666;

	outline: none;

}



.rok-content-rotator h2 a.active {

	font-weight: normal;

	font-size: 100%;

}



.rok-content-rotator h2 a:hover,

.rok-content-rotator h2 a:hover.active {

	text-decoration: none;

}



.rok-content-rotator .arrow {

	position: absolute;

	width: 213px;

	height: 34px;

	right: 27px;

	z-index: 2;

	background: url(../images/rotator-tab-active.png) 0 0 no-repeat;

}



.rok-content-rotator .content {

	padding: 0px 20px 20px 20px;

/*	margin-top: 65px;  */

}



/* dont change below */

.rok-content-rotator {

	position: relative;

}



.rok-content-rotator ul {

	padding: 0;

	float: right;

	margin: 0;

	width: 227px;

}



.rok-content-rotator .arrow {

	position: absolute;

	top: 60px;

}



.rok-content-rotator li { 

	list-style: none;

	padding: 0;

}



.rok-content-rotator .content {

	position: absolute;

	left: 0;

	top: 0;

	margin-right: 220px;

}



/* @end */

